IBANK - PROJECT - Defect #53

po19aoani ludevtan g dnsuwr hluaadlusisam (s1elnal)

23/02/2021 02:44 - Weeraya Kuljaratpakorn

GLRTH Test : Done L3N: 23/02/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
™ 01.Corporate il 0.00 #2Tu
T1YasLdun

ng1oaaant 1niu nvarchar(max)
Aoadw P1-P10 nvarchar(max)
anAaanu P11 - P200
vitelailwinn Database

11598

#1 - 23/02/2021 02:52 - Weeraya Kuljaratpakorn

script 119AdANI

alter table CBMSRPTO01 alter column p1 nvarchar(max);
alter table CBMSRPTO01 alter column p2 nvarchar(max);
alter table CBMSRPTO01 alter column p3 nvarchar(max);
alter table CBMSRPTO01 alter column p4 nvarchar(max);
alter table CBMSRPTO01 alter column p5 nvarchar(max);
alter table CBMSRPTO01 alter column p6 nvarchar(max);
alter table CBMSRPTO01 alter column p7 nvarchar(max);
alter table CBMSRPTO01 alter column p8 nvarchar(max);
alter table CBMSRPTO01 alter column p9 nvarchar(max);
alter table CBMSRPTO01 alter column p10 nvarchar(max);

#2 - 23/02/2021 02:53 - Weeraya Kuljaratpakorn

- nounu1elu changed from Anonymous to Big-lerknithi lerdkamonsin

#3 - 25/02/2021 08:06 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 25/02/2021 08:07 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 04/03/2021 10:28 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 04/03/2021 10:28 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Deployed SIT to Test : Todo

#7 - 04/03/2021 10:28 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#8 - 04/03/2021 10:28 - Weeraya Kuljaratpakorn

- dame changed from Test : Doing to Test : Done
